.footer_bottom_holder {
  padding-bottom: 0px;
}

.footer-wa {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1000;
  width: 200px;

  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}

.footer-wa .book-button i {
  margin-right: 2px;
}

.footer-wa.beside-back-to-top {
  right: 98px;
  bottom: 36px;
}

.footer-wa a {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f2ca1b;
  color: #fff;
  float: right;

  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}

.wa-list-container {
  height: 0;
  position: relative;
  bottom: 20px;
  overflow: hidden;

  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;

  -webkit-box-shadow: 0px 0px 30px -7px rgba(0, 0, 0, 0.47);
  -moz-box-shadow: 0px 0px 30px -7px rgba(0, 0, 0, 0.47);
  box-shadow: 0px 0px 30px -7px rgba(0, 0, 0, 0.47);

  -webkit-transition: height 500ms;
  -moz-transition: height 500ms;
  -o-transition: height 500ms;
  transition: height 500ms;
}

.wa-list-container .wa-list {
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  float: none;
}

.wa-list-container .wa-list .title {
  height: auto !important;
  font-weight: 600;
  margin: 0;
  font-size: 12px;
  margin-bottom: 2px;
  line-height: 1.2;
  padding: 0 !important;
}

.wa-list-container .wa-list .description {
  font-size: 12px;
  line-height: 1.2;
}

.wa-list-container .wa-list-header {
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;

  position: relative;
  padding: 10px;
  background-color: #f2ca1b;
  text-align: center;
  font-weight: 600;
  color: #fff;
}

.wa-list-container .wa-list-header .close-button {
  font-size: 18px;
  position: absolute;
  top: 9px;
  right: 6px;
  padding: 0;
  z-index: 1;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
}

.wa-list-container .wa-list-body {
  padding: 10px;
  background-color: #fff;

  -webkit-border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
}

.wa-list-container.show {
  height: 190px;
}

.franchise-opportunities-container {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (min-width: 768px) {
  .show-mobile {
    display: none;
  }
  .hide-mobile {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .show-mobile {
    display: block;
  }
  .hide-mobile {
    display: none;
  }
}
